SDL_SSE2_INTRINSICS(3)

NAME
SDL_SSE2_INTRINSICS - Defined if (and only if) the compiler supports Intel SSE2 intrinsics.

SYNOPSIS
#include <SDL3/SDL_intrin.h>

#define SDL_SSE2_INTRINSICS 1

DESCRIPTION
If this macro is defined, SDL will have already included <emmintrin.h>

AVAILABILITY
This macro is available since SDL 3.2.0.

SEE ALSO
SDL_SSE_INTRINSICS(3), SDL_SSE3_INTRINSICS(3), SDL_SSE4_1_INTRINSICS(3), SDL_SSE4_2_INTRINSICS(3)